summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/tests/fetch-localgitonly2
-rwxr-xr-xtests/tests/quilt-splitbrains2
2 files changed, 2 insertions, 2 deletions
diff --git a/tests/tests/fetch-localgitonly b/tests/tests/fetch-localgitonly
index 9d6a2ac..b0ade5f 100755
--- a/tests/tests/fetch-localgitonly
+++ b/tests/tests/fetch-localgitonly
@@ -10,7 +10,7 @@ old=`git rev-parse HEAD`
# pretend that we previously fetched 3-1 (otherwise, dgit
# is entitled to, and will, make a new history)
-git-update-ref refs/remotes/dgit/dgit/sid refs/heads/dgit/sid
+git update-ref refs/remotes/dgit/dgit/sid refs/heads/dgit/sid
t-dgit pull
diff --git a/tests/tests/quilt-splitbrains b/tests/tests/quilt-splitbrains
index fca1422..134d243 100755
--- a/tests/tests/quilt-splitbrains
+++ b/tests/tests/quilt-splitbrains
@@ -58,7 +58,7 @@ Subject: Add .gitignore
---
END
-git-diff /dev/null .gitignore >>$pf || test $? = 1
+git diff /dev/null .gitignore >>$pf || test $? = 1
echo ${pf##*/} >>debian/patches/series
git add debian/patches